---
hu:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Alkalmazás neve
        redirect_uri: Átirányító URI
        scopes: Hatókör
        website: Az alkalmazás weboldala
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: nem tartalmazhat töredéket.
              invalid_uri: érvényes URI-nak kell lennie.
              relative_uri: abszolút URI-nak kell lennie.
              secured_uri: HTTPS/SSL URI-nak kell lennie.
  doorkeeper:
    applications:
      buttons:
        authorize: Hitelesítés
        cancel: Mégse
        destroy: Törlés
        edit: Szerkesztés
        submit: Elküldés
      confirmations:
        destroy: Biztos vagy benne?
      edit:
        title: Alkalmazás szerkesztése
      form:
        error: Hoppá! Ellenőrizd az űrlapot az esetleges hibák miatt
      help:
        native_redirect_uri: "%{native_redirect_uri} használata a helyi tesztekhez"
        redirect_uri: Egy sor URI-nként
        scopes: A hatóköröket szóközzel válaszd el. Hagyd üresen az alapértelmezett hatókörök használatához.
      index:
        application: Alkalmazás
        callback_url: Visszahívási URL
        delete: Eltávolítás
        empty: Nincsenek saját alkalmazásaid.
        name: Név
        new: Új alkalmazás
        scopes: Hatókörök
        show: Megjelenítés
        title: Saját alkalmazások
      new:
        title: Új alkalmazás
      show:
        actions: Műveletek
        application_id: Ügyfélkulcs
        callback_urls: Visszahívási URL-ek
        scopes: Hatáskörök
        secret: Ügyféltitok
        title: 'Alkalmazás: %{name}'
    authorizations:
      buttons:
        authorize: Engedélyezés
        deny: Tiltás
      error:
        title: Hiba történt
      new:
        prompt_html: A(z) %{client_name} engedélyt kér hogy hozzáférjen a fiókodhoz. <strong>Csak akkor engedélyezd ezt a kérést, ha felismered és megbízol ebben a forrásban.</strong>
        review_permissions: Jogosultságok áttekintése
        title: Engedélyezés szükséges
      show:
        title: Másold le ezt az engedélyezési kódot és írd be az alkalmazásba.
    authorized_applications:
      buttons:
        revoke: Visszavonás
      confirmations:
        revoke: Biztos vagy benne?
      index:
        authorized_at: 'Hitelesítés: %{date}'
        description_html: Ezek olyan alkalmazások, melyek API-n keresztül érhetik el a fiókodat. Ha vannak itt olyanok, melyeket nem ismersz fel, vagy valamelyik alkalmazás rosszul működik, visszavonhatod az engedélyét.
        last_used_at: 'Utolsó használat: %{date}'
        never_used: Soha sem volt használva
        scopes: Jogosultságok
        superapp: Belső
        title: Hitelesített saját alkalmazások
    errors:
      messages:
        access_denied: Az erőforrás tulajdonosa vagy az engedélyező kiszolgáló elutasította a kérést.
        credential_flow_not_configured: Az erőforrás tulajdonos jelszóadatainak átadása megszakadt, mert a Doorkeeper.configure.resource_owner_from_credentials beállítatlan.
        invalid_client: A kliens hitelesítése megszakadt, mert ismeretlen a kliens, a kliens nem küldött hitelesítést, vagy a hitelesítés módja nem támogatott.
        invalid_code_challenge_method: A kódkihívási módszernek S256-nak kell lennie, az egyszerű kód nem támogatott.
        invalid_grant: A biztosított hitelesítés érvénytelen, lejárt, visszavont, vagy nem egyezik a hitelesítési kérésben használt URI-val, vagy más kliensnek címezték.
        invalid_redirect_uri: Az átirányító URI nem valós.
        invalid_request:
          missing_param: 'Szükséges paraméter hiányzik: %{value}.'
          request_not_authorized: A kérést jóvá kell hagyni. A jóváhagyási kérelemhez szükséges egyik paraméter hiányzik vagy hibás.
          unknown: A kérelemből hiányzik egy szükséges paraméter, nem támogatott paraméter-értéket tartalmaz, vagy máshogy sérült.
        invalid_resource_owner: A biztosított erőforrás tulajdonosának hitelesítő adatai nem valósak, vagy az erőforrás tulajdonosa nem található.
        invalid_scope: A kért nézet érvénytelen, ismeretlen, vagy hibás.
        invalid_token:
          expired: A hozzáférési kulcs lejárt
          revoked: A hozzáférési kulcsot visszavonták
          unknown: A hozzáférési kulcs érvénytelen
        resource_owner_authenticator_not_configured: Az erőforrás-tulajdonos keresése megszakadt, ugyanis a Doorkeeper.configure.resource_owner_authenticator nem lett beállítva.
        server_error: Az engedélyező kiszolgáló váratlan körülménybe ütközött, ami megakadályozta, hogy teljesítse a kérést.
        temporarily_unavailable: Az engedélyezési kiszolgáló jelenleg nem tudja kezelni a kérelmet a kiszolgáló ideiglenes túlterhelése vagy karbantartása miatt.
        unauthorized_client: A kliens nincs feljogosítva erre a kérésre.
        unsupported_grant_type: Az engedélyezés megadási típusát nem támogatja az engedélyezési kiszolgáló.
        unsupported_response_type: Az engedélyezési kiszolgáló nem támogatja ezt a választípust.
    flash:
      applications:
        create:
          notice: Az alkalmazás létrehozva.
        destroy:
          notice: Az alkalmazás törlésre került.
        update:
          notice: Alkalmazás frissítve.
      authorized_applications:
        destroy:
          notice: Az alkalmazás visszavonásra került.
    grouped_scopes:
      access:
        read: Csak olvasási elérés
        read/write: Olvasási és írási elérés
        write: Csak írási elérés
      title:
        accounts: Fiókok
        admin/accounts: Fiókok adminisztrációja
        admin/all: Minden adminisztratív funkció
        admin/reports: Bejelentések adminisztrációja
        all: Teljes hozzáférés a Mastodon fiókodhoz
        blocks: Letiltások
        bookmarks: Könyvjelzők
        conversations: Beszélgetések
        crypto: Végpontok közti titkosítás
        favourites: Kedvencek
        filters: Szűrők
        follow: Követések, némítások és letiltások
        follows: Követések
        lists: Listák
        media: Médiamellékletek
        mutes: Némítások
        notifications: Értesítések
        profile: Saját Mastodon-profil
        push: Push értesítések
        reports: Bejelentések
        search: Keresés
        statuses: Bejegyzések
    layouts:
      admin:
        nav:
          applications: Alkalmazások
          oauth2_provider: OAuth2 szolgáltató
      application:
        title: OAuth engedély szükséges
    scopes:
      admin:read: a kiszolgáló összes adatának olvasása
      admin:read:accounts: minden kényes fiókadat olvasása
      admin:read:canonical_email_blocks: kanonikus emailblokkok érzékeny információinak olvasása
      admin:read:domain_allows: minden domainengedély érzékeny információinak olvasása
      admin:read:domain_blocks: minden domaintiltás érzékeny információinak olvasása
      admin:read:email_domain_blocks: minden email-domainblokk érzékeny információinak olvasása
      admin:read:ip_blocks: minden IP-blokk érzékeny információinak olvasása
      admin:read:reports: minden bejelentés és bejelentett fiók kényes adatainak olvasása
      admin:write: a kiszolgáló összes adatának módosítása
      admin:write:accounts: moderációs műveletek végzése fiókokon
      admin:write:canonical_email_blocks: moderáció végrehajtása kanonikus emailblokkokon
      admin:write:domain_allows: moderáció végrehajtása domainengedélyeken
      admin:write:domain_blocks: moderáció végrehajtása domaintiltásokon
      admin:write:email_domain_blocks: moderáció végrehajtása email-domainblokkokon
      admin:write:ip_blocks: moderáció végrehajtása IP-blokkokon
      admin:write:reports: moderációs műveletek végzése bejelentéseken
      crypto: végpontok közti titkosítás használata
      follow: fiókkapcsolatok módosítása
      profile: csak a saját profil alapvető adatainak olvasása
      push: push értesítések fogadása
      read: saját fiók adatainak olvasása
      read:accounts: fiók adatainak megtekintése
      read:blocks: letiltások megtekintése
      read:bookmarks: könyvjelzőid megtekintése
      read:favourites: kedvencek megtekintése
      read:filters: szűrök megtekintése
      read:follows: követések megtekintése
      read:lists: listák megtekintése
      read:mutes: némítások megtekintése
      read:notifications: értesítések megtekintése
      read:reports: bejelentések megtekintése
      read:search: keresés a saját nevedben
      read:statuses: bejegyzések megtekintése
      write: fiókod adatainak megváltoztatása
      write:accounts: saját profilod megváltoztatása
      write:blocks: fiókok és domainek letiltása
      write:bookmarks: bejegyzések könyvjelzőzése
      write:conversations: beszélgetések némítása és törlése
      write:favourites: bejegyzések kedvencnek jelölése
      write:filters: szűrők létrehozása
      write:follows: mások követése
      write:lists: listák létrehozása
      write:media: média feltöltése
      write:mutes: emberek és beszélgetések némítása
      write:notifications: értesítések törlése
      write:reports: mások bejelentése
      write:statuses: bejegyzések közzététele
